/* LINK-FARBE */
a, a:link, a:visited {
    color: #666666 !important;
}
a:hover {
    color: #336699 !important;
}

/* VERTIKALE ZENTRIERUNG */
html, body {
    height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.zpsection {
    min-height: 100vh !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}